name: delibera-1-0
canonical:
  canonicalName:
    source: participatedb
    value: Delibera 1.0
  categories:
    - source: participatedb
      value: Online dialogue and deliberation
  longDescription:
    en:
      source: participatedb
      value: "<p>From the website:</p>\n<blockquote>\n<p>The software product created specifically with <span class=\"caps\">NSF</span> funding to support the experimental side of the <span class=\"caps\">VAP</span> was called Delibera.  Its production was managed by Carnegie Mellon University’s Institute for the Study of Information Technology and Society (InSITeS), under the technical leadership of Stuart Easterling, with primary supervision by Robert Cavalier.  The philosophical aim of <span class=\"caps\">VAP</span> software creation was helping people understand informational materials through rich visual language and the opportunity for well-structured conversation. This was to be accomplished both through carefully designed computer mediated communication and through document design and access. The first goal was to create an immersive online environment utilizing good human-computer interaction principles and audio /video capability in order to make the program accessible to all participants, even those who are not tech savvy.  If successful, this interface would help place the user in a “virtual agora,” a marketplace of ideas where they would experience conversations with others in a high telepresence setting. These goals have been pursued throughout the development stages of all our software efforts.</p>\n</blockquote>\n<p>Features include:</p>\n<ul>\n\t<li>Synchronous audio conferencing</li>\n\t<li>Asynchronous threaded discussions in a topic-based discussion environment</li>\n\t<li>User access/visibility permissions, giving discussion managers the ability to group users into separate discussion Forums</li>\n\t<li>Capacities for browsing, searching, uploading, rating, and annotating of content, including hierarchical category-based storage of content in various formats</li>\n\t<li>User Clipboard, enabling the user to store references to asynchronous postings and content from inside and outside the system</li>\n\t<li>Polling</li>\n</ul"
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 10, 2009'
  Category: Online dialogue and deliberation
  Country: United States of America
  Description: "<p>From the website:</p>\n<blockquote>\n<p>The software product created specifically with <span class=\"caps\">NSF</span> funding to support the experimental side of the <span class=\"caps\">VAP</span> was called Delibera.  Its production was managed by Carnegie Mellon University’s Institute for the Study of Information Technology and Society (InSITeS), under the technical leadership of Stuart Easterling, with primary supervision by Robert Cavalier.  The philosophical aim of <span class=\"caps\">VAP</span> software creation was helping people understand informational materials through rich visual language and the opportunity for well-structured conversation. This was to be accomplished both through carefully designed computer mediated communication and through document design and access. The first goal was to create an immersive online environment utilizing good human-computer interaction principles and audio /video capability in order to make the program accessible to all participants, even those who are not tech savvy.  If successful, this interface would help place the user in a “virtual agora,” a marketplace of ideas where they would experience conversations with others in a high telepresence setting. These goals have been pursued throughout the development stages of all our software efforts.</p>\n</blockquote>\n<p>Features include:</p>\n<ul>\n\t<li>Synchronous audio conferencing</li>\n\t<li>Asynchronous threaded discussions in a topic-based discussion environment</li>\n\t<li>User access/visibility permissions, giving discussion managers the ability to group users into separate discussion Forums</li>\n\t<li>Capacities for browsing, searching, uploading, rating, and annotating of content, including hierarchical category-based storage of content in various formats</li>\n\t<li>User Clipboard, enabling the user to store references to asynchronous postings and content from inside and outside the system</li>\n\t<li>Polling</li>\n</ul"
  Last updated: 'April  7, 2015'
  Name: Delibera 1.0
  References:
    - 163
  Web: 'http://virtualagora.org/software_delibera.html'
